RubyGems Navigation menu

anticaptcha-anti-captcha 1.0.0

anti-captcha is a Ruby library for recognize captcha on anti-captcha.com

Gemfile
          gem 'anticaptcha-anti-captcha', '~> 1.0.0'
  
  
  
  
  
  
  

install
          gem install anticaptcha-anti-captcha
  
  
  
  
  
  
  

Authors:

  • Ruslan Big

Total downloads 260

For this version 260

Required Ruby Version: >= 0

Links:

Versions:

  1. 1.0.0 - May 6, 2009 (3.5 KB)